/* Localized versions of Info.plist keys */

CFBundleName = "Ouvrir le dossier";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Ouvrir le dossier";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Option permettant de fermer toutes les fenêtres de Finder actuellement ouvertes avant d’ouvrir le dossier choisi.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action ouvre un dossier désigné sur les ordinateurs distants de l’action précédente.";
CFBundleVersion = " 8C130";